.profile
  display: flex
  flex-direction: row
  background-color: #ffffff08
  border-bottom: none

  .photo
    width: 70px
    height: 70px
    border-radius: 50px
    overflow: hidden
    background: url(https://latestcelebnetworth.com/wp-content/uploads/2019/08/victoria-justice-net-worth.jpg)
    background-size: cover
    img
      width: 100%

  .info
    display: flex
    flex-direction: column
    align-items: center
    justify-content: center
    margin-left: 20px

.subjec
  margin: 40px 0
  textarea
    height: 150px !important
    background: transparent !important
    border: none

.upload-file
  display: flex
  align-items: center
  justify-content: center
  flex-direction: column
  border: 2px dashed #CCC
  border-radius: 20px
  padding: 30px 0

  color: #4d4f54


.publish-btn
  margin-top: 30px